---
title: rattler-build package extract
---
<!--- This file is autogenerated. Do not edit manually! -->
# [rattler-build](../index.md) [package](index.md) extract

Extract a conda package to a directory

## Usage
```
rattler-build package extract [OPTIONS] <PACKAGE_FILE>
```

## Arguments
- <a id="arg-PACKAGE_FILE" href="#arg-PACKAGE_FILE">`<PACKAGE_FILE>`</a>
:  Path to the package file (.conda, .tar.bz2) or a URL to download from
<br>**required**: `true`

## Options
- <a id="arg---dest" href="#arg---dest">`--dest (-d) <DEST>`</a>
:  Destination directory for extraction (defaults to package name without extension)
